{
  "type": "psi:trick_crafting",
  "input": {
    "tag": "forge:ingots/elementium"
  },
  "output": {
    "item": "psi:psimetal"
  },
  "cad": {
    "item": "psi:cad_assembly_iron"
  },
  "trick": "psi:trick_infusion"
}